# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2010, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-07-21 03:15+0200\n"
"PO-Revision-Date: 2011-07-09 09:22+0200\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ChangeVectorDataCommand.cpp:40
msgctxt "(qtundo-format)"
msgid "Change Vector Data"
msgstr "Ändra vektordata"

#: VectorShapeFactory.cpp:40
msgid "Vector image"
msgstr "Vektorbild"

#: VectorShapeFactory.cpp:42
msgid "A shape that shows a vector image"
msgstr "En form som visar en vektorbild"

#: VectorTool.cpp:76
msgid "Open EMF/WMF Shape"
msgstr "Öpna EMF/WMF-form"

#: VectorToolFactory.cpp:32
msgid "EMF/WMF Vector Shape tool"
msgstr "EMF/WMF-vektorbildverktyg"

#~ msgid "Vector image selection tool"
#~ msgstr "Markeringsverktyg för vektorbild"
